
# @Action resources

showAboutBox.Action.text = &About...
showAboutBox.Action.shortDescription = Show the application's information dialog

# status bar resources

StatusBar.messageTimeout = 5000
StatusBar.busyAnimationRate = 30
StatusBar.idleIcon = /br/com/topologica/resources/busyicons/idle-icon.png
StatusBar.busyIcons[0]  = /br/com/topologica/resources/busyicons/busy-icon0.png
StatusBar.busyIcons[1]  = /br/com/topologica/resources/busyicons/busy-icon1.png
StatusBar.busyIcons[2]  = /br/com/topologica/resources/busyicons/busy-icon2.png
StatusBar.busyIcons[3]  = /br/com/topologica/resources/busyicons/busy-icon3.png
StatusBar.busyIcons[4]  = /br/com/topologica/resources/busyicons/busy-icon4.png
StatusBar.busyIcons[5]  = /br/com/topologica/resources/busyicons/busy-icon5.png
StatusBar.busyIcons[6]  = /br/com/topologica/resources/busyicons/busy-icon6.png
StatusBar.busyIcons[7]  = /br/com/topologica/resources/busyicons/busy-icon7.png
StatusBar.busyIcons[8]  = /br/com/topologica/resources/busyicons/busy-icon8.png
StatusBar.busyIcons[9]  = /br/com/topologica/resources/busyicons/busy-icon9.png
StatusBar.busyIcons[10] = /br/com/topologica/resources/busyicons/busy-icon10.png
StatusBar.busyIcons[11] = /br/com/topologica/resources/busyicons/busy-icon11.png
StatusBar.busyIcons[12] = /br/com/topologica/resources/busyicons/busy-icon12.png
StatusBar.busyIcons[13] = /br/com/topologica/resources/busyicons/busy-icon13.png
StatusBar.busyIcons[14] = /br/com/topologica/resources/busyicons/busy-icon14.png
showTest.Action.shortDescription=
showTest.Action.text=
cancelTest.Action.text=
cancelTest.Action.shortDescription=
helpMenu.text=Help
jPanel1.TabConstraints.tabTitle=INFO
jScrollPane1.TabConstraints.tabTitle=Status Frota
lbLat.text=Latitude:
lbMeter.text=m
edScale.text=10000
cbGrid.text=Grid:
cbInGrade.text=gg\u00B0mm'ss"
lbLng.text=Longitude:
bnGo.text=Go
edAddress.text=Greenwich
lbAddress.text= Location:
fileMenu.text=File
miExit.text=Exit
miPrint.toolTipText=Prints this page
miPrint.text=Print
miOZIExport.toolTipText=Saves this document as a file
miOZIExport.text=Export As OZI map...
miSave.toolTipText=Saves this document as a file
miSave.text=Save Page As...
miOpen.toolTipText=Opens a document in this window
miOpen.text=Open File...
fileMenu.toolTipText=File Operations
jTable1.columnModel.title0=Name
jTable1.columnModel.title3=Situa\u00E7\u00E3o
jTable1.columnModel.title2=Hora
jTable1.columnModel.title1=Data
jTable2.columnModel.title0=Title 1
jTable2.columnModel.title3=Title 4
jTable2.columnModel.title2=Title 3
jTable2.columnModel.title1=Title 2
jTabbedPane2.AccessibleContext.accessibleName=GPS
txtClock.text=10000
